好消息:第五代机器人软件代理平台开放了!即日起从官网购买机器人的客户,均可自助换号和开通授权,满足条件的客户可联系官网客服申请软件代理
您正在浏览: 第五代机器人 > 软件资讯 >

机器人用户暂时不要升级版本号为1709的win10系统

时间:2017-10-19 20:35 来源:第五代QQ机器人  作者:admin  点击:
    近期,发现部分用户无法使用我们的第五代机器人软件。经过第五代机器人技术部门多番测试,我们发现原因出在这里:使用了版本号为1709的windows10系统。
    其他win10用户,暂时先不要自动升级到此版本,否则可能无法使用第五代机器人。
    我们的机器人软件支持xp系统,win7、win8、win10、win2003、win2008、win2012系统,建议用win7以上的系统使用我们的机器人软件。
    常见问题:
    部分win7用户,如果无法开机器人软件(打开后直接提示关闭),请确保电脑安装了微软NET4.5组件,没有安装的,请安装一下。win10系统一般自带了这个组件,所以无需安装。
    微软NET4.5下载链接  https://download.microsoft.com/download/B/A/4/BA4A7E71-2906-4B2D-A0E1-80CF16844F5F/dotNetFx45_Full_setup.exe

第五代 | 第五代下载 | 帮助中心 | 软件购买| 代理加盟 | 网站地图 | | 站长统计
第五代QQ机器人(C)版权所有2008-2018
友情链接: 百度 第五代机器人 好搜 QQ机器人 QQ群机器人 返利机器人 淘客机器人 统一下载站 非凡软件站